Page 76 of 103 FirstFirst ... 2666747576777886 ... LastLast
Results 1,501 to 1,520 of 2044

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: T-Mobile USA Carrier Bundles: Bluetooth, Internet, MMS, & Tethering (2G/3G/3GS/4)

  1. #1501
    On Cydia it is not letting me install this. It keeps telling me I need Iphone 3.1.2, I have 3.1.3, I thought they were compatible?

  2. #1502
    Quote Originally Posted by GeoIphone123 View Post
    On Cydia it is not letting me install this. It keeps telling me I need Iphone 3.1.2, I have 3.1.3, I thought they were compatible?
    They should be. Maybe the packages were changed to keep iOS4 people from installing them. Install the IPCC from the first post instead.

  3. #1503
    When I go into the internet setting on my iphone they no longer show up.
    Why?
    I have an Iphone 2g, with the $10 data plan, I installed the legacy plan because I use the internet2.voicestream.com, the other ones dont work for me.

  4. The Following User Says Thank You to GeoIphone123 For This Useful Post:

    jak2714 (2010-08-01)

  5. #1504
    I've gotten everything working, but now i cannot edit my Apn's

    Is there anyway to keep the carrier bundle, yet also be able to modify the apn's if needed in the future?

    (sometimes i need to switch my APN randomly if my internet drops)
    Last edited by eclipseblur954; 2010-08-01 at 08:41 PM.

  6. #1505
    Quote Originally Posted by eclipseblur954 View Post
    I've gotten everything working, but now i cannot edit my Apn's

    Is there anyway to keep the carrier bundle, yet also be able to modify the apn's if needed in the future?

    (sometimes i need to switch my APN randomly if my internet drops)
    If everything is working, why do you need to edit it? If it ain't broke don't fix it. When you roam on an unknown carrier, you'll be able to edit them again. Disable/Enable data if you have crappy towers in your area when that happens. Switching APNs is not an the issue.

    Quote Originally Posted by GeoIphone123 View Post
    When I go into the internet setting on my iphone they no longer show up.
    Why?
    I have an Iphone 2g, with the $10 data plan, I installed the legacy plan because I use the internet2.voicestream.com, the other ones dont work for me.
    See above.
    Last edited by SpookyET; 2010-08-01 at 08:56 PM. Reason: Automerged Doublepost

  7. #1506
    Default help
    i had the legacy ipcc file installed via cydia, everything was working. updated to 4.0.1 today and jailbroke with new jailbreakme.com. installed same patch via cydia and it's not working. i need the internet2.voicestream.com apn.

    any ideas why it might not be working? i've also tried the other packages and no go.

  8. #1507
    Quote Originally Posted by anieto View Post
    i had the legacy ipcc file installed via cydia, everything was working. updated to 4.0.1 today and jailbroke with new jailbreakme.com. installed same patch via cydia and it's not working. i need the internet2.voicestream.com apn.

    any ideas why it might not be working? i've also tried the other packages and no go.
    You need a patched CommCenter and you need to install the IPCC from the first post.

  9. #1508
    i'm on a 3Gs and don't see a patched commcenter for 4.0.1. where can i get it?

  10. #1509
    Quote Originally Posted by anieto View Post
    i'm on a 3Gs and don't see a patched commcenter for 4.0.1. where can i get it?
    There isn't one nicely packaged. You should learn the lay of the land before upgrading.

  11. #1510
    ok i patch my commcenter using the deb here: "http://is.gd/dXnzE"

    then used the ipcc from the first post and installed it via iTunes, still a no go

  12. #1511
    Tagged to follow...having similar issue.

    I bought from a friend a 3GS new bootrom that was already upgraded to 4.0. Today, I did the jailbreak and unlock. One thing of note...I dont have the ability to see, or change any of the cellular data info...therefore, no internet if I am not on WiFi...any ideas?

  13. #1512
    Quote Originally Posted by anieto View Post
    ok i patch my commcenter using the deb here: "http://is.gd/dXnzE"

    then used the ipcc from the first post and installed it via iTunes, still a no go
    I don't use wortel's patch. I use gamer765's patch, which has no deb, and must be applied manually on 4.0. I haven't upgraded to 4.0.1. I don't know if the patch still works. It's a couple of pages back. The jailbreak may also be at fault. There are many problems with it. See comex (comex) on Twitter

  14. #1513
    It's me again,(I'm the guy with the iPhone 3GS iOS4, legally unlocked, that donated) I saw the new jailbreak out, should I use it?

  15. #1514
    Quote Originally Posted by Butchiem1 View Post
    It's me again,(I'm the guy with the iPhone 3GS iOS4, legally unlocked, that donated) I saw the new jailbreak out, should I use it?
    Not yet, it's quite buggy. Wait a few days.

  16. #1515
    Ok i finally got it working on iPhone 3GS running 4.0.1, jailbroken with jailbreakme.com

    Used the deb patch here: "http://is.gd/dXnzE" to patch my commcenter

    rebooted then used iTunes to install the legacy ipcc from page one of this topic

    rebooted again and it's working

    thanks @spookeyet & @gamer765

  17. #1516
    Quote Originally Posted by anieto View Post
    Ok i finally got it working on iPhone 3GS running 4.0.1, jailbroken with jailbreakme.com

    Used the deb patch here: "http://is.gd/dXnzE" to patch my commcenter

    rebooted then used iTunes to install the legacy ipcc from page one of this topic

    rebooted again and it's working

    thanks @spookeyet & @gamer765
    That deb should restart CommCenter; so, you get the patched one running; otherwise, the IPCC gets rejected. I see you thanking gamer765. Are you using his patch or wortel's?

  18. #1517
    Quote Originally Posted by anieto View Post
    Ok i finally got it working on iPhone 3GS running 4.0.1, jailbroken with jailbreakme.com

    Used the deb patch here: "http://is.gd/dXnzE" to patch my commcenter

    rebooted then used iTunes to install the legacy ipcc from page one of this topic

    rebooted again and it's working

    thanks @spookeyet & @gamer765
    Would you kindly explain to me how to do all this? I watched the video on 1st post and it didn't help much. How do I run that deb file from the link?

  19. #1518
    Quote Originally Posted by luan87us View Post
    Would you kindly explain to me how to do all this? I watched the video on 1st post and it didn't help much. How do I run that deb file from the link?
    The video in the first post doesn't cover patches since they change all the time; it covers IPCC installation. CommCenter patch isn't made by me. You can install it via Cydia. Figure out on what repository it is stored, add it as a source and install it. To install it manually, you would have to install OpenSSH via Cydia, copy it with an FTP program to /tmp, ssh into the phone via the command line, then type dpkg -i ccp401_1.1-2_wortel.deb

  20. #1519
    Quote Originally Posted by SpookyET View Post
    The video in the first post doesn't cover patches since they change all the time; it covers IPCC installation. CommCenter patch isn't made by me. You can install it via Cydia. Figure out on what repository it is stored, add it as a source and install it. To install it manually, you would have to install OpenSSH via Cydia, copy it with an FTP program to /tmp, ssh into the phone via the command line, then type dpkg -i ccp401_1.1-2_wortel.deb
    Alright thanks I think I have an idea of what's going on now lol. Would you happen to know any repo with commcenter patch for 4.0.1?

  21. #1520
    Quote Originally Posted by luan87us View Post
    Alright thanks I think I have an idea of what's going on now lol. Would you happen to know any repo with commcenter patch for 4.0.1?
    No. Just found about the deb when the person above mentioned it. I patch it manually.

Page 76 of 103 FirstFirst ... 2666747576777886 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •